Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "df710115-fac8-474b-a6d9-945d5455c287",
"jobs_id": "a1c88c4f-9bf1-440d-9d73-5b6377672e02",
"user_id": "6597833a-4049-48ec-b1aa-938d9d15b5f0",
"date_from": "2026-11-22T23:46:54.4788062+00:00",
"date_to": "2026-11-22T23:46:54.4788062+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-22T23:46:54.4788062+00:00"
}